{
  "minecraft": {
    "version": "1.16.3",
    "modLoaders": [
      {
        "id": "forge-34.1.25",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Sporia",
  "version": "3.7",
  "author": "mrscauthd",
  "files": [
    {
      "projectID": 344787,
      "fileID": 3031390,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3066754,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3090291,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3092234,
      "required": true
    },
    {
      "projectID": 421104,
      "fileID": 3120250,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3087309,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3068929,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 3055892,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3066735,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3056242,
      "required": true
    },
    {
      "projectID": 301356,
      "fileID": 3033223,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3099199,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3072486,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3056451,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3060161,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3085695,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3082940,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3069060,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 3069493,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3097831,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3109530,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3086502,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3117043,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3098477,
      "required": true
    },
    {
      "projectID": 381068,
      "fileID": 3066145,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3099576,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3091862,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 3097937,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3092853,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3092849,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3042047,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3092851,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3092852,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3099194,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 3097119,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3099261,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3092918,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 3096906,
      "required": true
    },
    {
      "projectID": 366055,
      "fileID": 3041948,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3056336,
      "required": true
    },
    {
      "projectID": 336538,
      "fileID": 3066291,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3074922,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3096835,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3094029,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3098215,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3061943,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3068899,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 3096805,
      "required": true
    },
    {
      "projectID": 306475,
      "fileID": 3082030,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3092113,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3040735,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3090367,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3078760,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3084532,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3098206,
      "required": true
    },
    {
      "projectID": 305373,
      "fileID": 3054516,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3096833,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3094527,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3040873,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3066764,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3086049,
      "required": true
    },
    {
      "projectID": 399513,
      "fileID": 3054216,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3068771,
      "required": true
    },
    {
      "projectID": 297028,
      "fileID": 3094868,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3090831,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3093064,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3071555,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3090977,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3066071,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3098890,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3090646,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3062665,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3091500,
      "required": true
    },
    {
      "projectID": 243577,
      "fileID": 3044878,
      "required": true
    },
    {
      "projectID": 358877,
      "fileID": 3076845,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3095118,
      "required": true
    },
    {
      "projectID": 354428,
      "fileID": 3074478,
      "required": true
    },
    {
      "projectID": 384508,
      "fileID": 3093006,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3054384,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3066783,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 3072047,
      "required": true
    },
    {
      "projectID": 347751,
      "fileID": 3067044,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3109531,
      "required": true
    },
    {
      "projectID": 353882,
      "fileID": 3070286,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 3073517,
      "required": true
    },
    {
      "projectID": 364466,
      "fileID": 3087534,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 3065697,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3068734,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3097299,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3087298,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3075834,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3066063,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3041700,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 3089388,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3098936,
      "required": true
    },
    {
      "projectID": 267006,
      "fileID": 3076026,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3091376,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 3090936,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 3057536,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3120226,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3091556,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3031381,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 3049023,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3076560,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3091433,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3096952,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3055255,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3071788,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3081029,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3061727,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3096839,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3069856,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3071994,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3110694,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3066033,
      "required": true
    },
    {
      "projectID": 310494,
      "fileID": 3055694,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3097544,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3082737,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 3054390,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3073317,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 3055811,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3080583,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3066729,
      "required": true
    },
    {
      "projectID": 296028,
      "fileID": 3098761,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 3090383,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3075038,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3096244,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 3060163,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3088870,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3097432,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 3090940,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3088644,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 3054047,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3097756,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3092772,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3055465,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3069956,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3081774,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 3069702,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3081350,
      "required": true
    },
    {
      "projectID": 237581,
      "fileID": 3066100,
      "required": true
    },
    {
      "projectID": 223099,
      "fileID": 3097038,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3105205,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3079183,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3097267,
      "required": true
    },
    {
      "projectID": 333396,
      "fileID": 3056161,
      "required": true
    },
    {
      "projectID": 384649,
      "fileID": 3056247,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3107138,
      "required": true
    },
    {
      "projectID": 356801,
      "fileID": 3092911,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3086126,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3094940,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 3068159,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3089467,
      "required": true
    },
    {
      "projectID": 244849,
      "fileID": 3066107,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3098223,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3109197,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3086233,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3065485,
      "required": true
    },
    {
      "projectID": 340666,
      "fileID": 3057206,
      "required": true
    },
    {
      "projectID": 374087,
      "fileID": 3072208,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 3061565,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3088600,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3099204,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 296676,
      "fileID": 3068934,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3098157,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3063647,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3069047,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3069663,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3035787,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3095823,
      "required": true
    },
    {
      "projectID": 398623,
      "fileID": 3058409,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3097830,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 3088390,
      "required": true
    },
    {
      "projectID": 342929,
      "fileID": 3068706,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3095843,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3078092,
      "required": true
    },
    {
      "projectID": 360205,
      "fileID": 3068204,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3084134,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3068784,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3032280,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3068158,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3066733,
      "required": true
    },
    {
      "projectID": 358557,
      "fileID": 3046448,
      "required": true
    },
    {
      "projectID": 282805,
      "fileID": 3057538,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3031920,
      "required": true
    },
    {
      "projectID": 326258,
      "fileID": 3095540,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 3098413,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3074756,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3066044,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3086492,
      "required": true
    },
    {
      "projectID": 390880,
      "fileID": 3073757,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3099203,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3094070,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3042580,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3096300,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3069048,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 3065241,
      "required": true
    },
    {
      "projectID": 399246,
      "fileID": 3019938,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3094818,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 3089499,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3090382,
      "required": true
    },
    {
      "projectID": 293425,
      "fileID": 3069782,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3071686,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 3069783,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3092018,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3076451,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3074523,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3068560,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3054998,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3097757,
      "required": true
    },
    {
      "projectID": 392039,
      "fileID": 3097799,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 3074117,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3063010,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3040762,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3069051,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3065694,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3056479,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3035780,
      "required": true
    },
    {
      "projectID": 316867,
      "fileID": 3062625,
      "required": true
    },
    {
      "projectID": 301829,
      "fileID": 3066902,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3092987,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3099275,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3093342,
      "required": true
    },
    {
      "projectID": 413234,
      "fileID": 3096225,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3071704,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3084325,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3108315,
      "required": true
    },
    {
      "projectID": 404900,
      "fileID": 3043550,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3097622,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3081064,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3075560,
      "required": true
    },
    {
      "projectID": 387638,
      "fileID": 3074252,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 3076613,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3063663,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3092252,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3090691,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 3069981,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3069659,
      "required": true
    },
    {
      "projectID": 326957,
      "fileID": 3065833,
      "required": true
    }
  ],
  "overrides": "overrides"
}